Deployments
Get a deployment
Retrieves a deployed model.
Parametry zapytań
api-version
string
wymagane
The API version to use for this operation.
Parametry ścieżki
name
string
wymagane
Name of the deployment
Parametry nagłówka
x-ms-client-request-id
string
An opaque, globally-unique, client-generated string identifier for the request.
Odpowiedzi
The request has succeeded.
Nagłówki
x-ms-client-request-id
string
An opaque, globally-unique, client-generated string identifier for the request.
Treść
ModelDeployment
ModelDeployment
Model Deployment Definition
type
enum
wymagane
The type of the deployment
modelName
string
wymagane
Publisher-specific name of the deployed model
modelVersion
string
wymagane
Publisher-specific version of the deployed model
modelPublisher
string
wymagane
Name of the deployed model's publisher
capabilities
object
wymagane
Capabilities of deployed model
sku
Sku
wymagane
Sku information
capacity
integer
wymagane
Sku capacity
family
string
wymagane
Sku family
name
string
wymagane
Sku name
size
string
wymagane
Sku size
tier
string
wymagane
Sku tier
connectionName
string
Name of the connection the deployment comes from
Żądanie
GET /deployments/{name} HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json